Subject: Re: Faxed PA's
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Nov 1999 03:21:00 -0800 (PST)

Agreed.

Louise Kitchen
11/03/99 08:39 AM
To: Justin Boyd/LON/ECT@ECT
cc: Awais Omar/LON/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Edmund 
Cooper/LON/ECT@ECT 
Subject: Re: Faxed PA's  

Already checked this before with lega - fax is fine

Justin Boyd
03/11/99 08:43
To: Awais Omar/LON/ECT@ECT
cc: Mark Taylor/HOU/ECT@ECT, Edmund Cooper/LON/ECT@ECT (bcc: Louise 
Kitchen/LON/ECT)
Subject: Re: Faxed PA's  

Awais,

From a Pan-European law perspective, the PAs can be signed and faxed to 
Enron. And when the PA is then signed by Enron, it can be faxed back to the 
customer.  We therefore do not require the original of the PA.  [N.B. But do 
check with Mark Taylor for the position under US law.]

However, some customers may feel more comfortable in having the choice of 
returning the PA by mail instead of by fax - in the light of this, you may 
wish to give them this choice.

Justin

Awais Omar
02/11/99 23:17
To: Justin Boyd/LON/ECT@ECT
cc:  
Subject: FAxed PA's

Justin a little teaser for you.  Can PA's be faxed in?  I have out 
instructionla copy saying thta Customers should complete the Registration 
form and PA and then either mail or fax to us.  I presume we do not need the 
original signed copy do we?

If so I will need to chnage the text on the registration page.  The 
registration process is up on www.enrononline.com by the way now.  Take a 
look.

I belieev all this text was already approved by legal and so shoudl be Ok.

Awais